p {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF}
blockquote { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FF0000; text-decoration: none}
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FF0000; text-decoration: none }
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none }
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #DBDBDB; font-weight: normal}
b { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: bold}
.gray {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #666666}
a.gray {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #666666}
a.gray:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FF0000}
